body,
div,
img,
a {
    margin: 0;
    padding: 0;
}

.container {
    opacity: 0;
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
}

.container div,
.container img,
.container a,
.container canvas {
    position: absolute;
}

.container div,
.container img,
.container canvas {
    -webkit-transform: translate3d(0, 0, 0);
}

.container,
.border,
.exit-btn {
    width: 970px;
    height: 250px;
}

.border {
    border: 1px solid black;
    box-sizing: border-box;
}

.exit-btn {
    background-color: white;
    opacity: 0;
    cursor: pointer;
}

.retina {
    width: 970px;
}
.cta {
    left: 34px;
    top: 184px;
    width: 159px;
    height: auto;
}